/*
Theme Name: GTI Blog
Theme URI: http://griffintechnology.com
Author: Griffin Technology Ecomm Team
Author URI: http://griffintechnology.com
Description:  Griffin Theme Pulling from magento bootstrap theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: gti
Template: gti
Text Domain: gti-child

*/
@import url(../gti/style.css);
.sidebar {
  padding-top: 40px; }

.blog-post-image {
  position: relative; }
  .blog-post-image img {
    display: block; }

.blog-post-social {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 10px;
  background-color: rgba(0, 0, 0, 0.4); }
  .blog-post-social ul {
    list-style: inline;
    margin: 0 auto;
    display: block;
    width: 100%;
    text-align: center; }
  .blog-post-social li {
    padding: 0 7px 7px;
    display: inline-block; }
  .blog-post-social .social-share-btn {
    height: 15px;
    width: 18px; }
  .blog-post-social svg {
    max-height: 15px;
    max-width: 18px; }
    .blog-post-social svg path {
      fill: #ffffff; }
  .blog-post-social img {
    display: none;
    width: 100%;
    max-height: 20px; }
  html.no-inlinesvg .blog-post-social svg {
    display: none; }
  html.no-inlinesvg .blog-post-social img {
    display: block; }
  .blog-post-social .twitter:hover svg path {
    fill: #55acee; }
  .blog-post-social .facebook:hover svg path {
    fill: #3B5998; }
  .blog-post-social .pinterest:hover svg path {
    fill: #C92228; }

.search-icon {
  height: 56px; }

p.switcherWraP {
display: none;
}
